<div 
  *ngIf="avatarsList"
  [class.disabled]="disabled"
  class="avatar-container"
>
  <div 
    *ngIf="avatarActivity > 0 && avatarActivity <= 99"
    class="activity-user">
    +{{ avatarActivity }}
  </div>
  <div 
    *ngIf="avatarActivity > 99"
    style="padding-left: 5px"
    class="activity-user">
      99+
  </div>
  <avatar 
    *ngFor="let src of avatarsList"
    [source]="src"
    class="user-avatar" 
    size="xs">
  </avatar>
</div>